 .u-section-1 {
  background-image: url("images/ChatGPTImageJun9202611_35_10AM.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1050px;
}

.u-section-1 .u-group-1 {
  width: 861px;
  min-height: 143px;
  height: auto;
  margin: 16px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 10px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 9px auto 0 16px;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-size: 1rem;
  margin: 15px 28px 0 17px;
}

.u-section-1 .u-btn-1 {
  margin: 9px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 861px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 44px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 228px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 179px;
  height: 179px;
  margin: 22px auto 0 11px;
}

.u-section-1 .u-text-3 {
  margin: -174px 11px 0 205px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 235px;
}

.u-section-1 .u-container-layout-3 {
  padding: 6px 0 0;
}

.u-section-1 .u-image-2 {
  width: 184px;
  height: 184px;
  margin: 20px auto 0 7px;
}

.u-section-1 .u-text-4 {
  margin: -184px 15px 0 202px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 218px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 201px;
  height: 201px;
  margin: 9px auto 0 3px;
}

.u-section-1 .u-text-5 {
  margin: -187px 13px 0 213px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -12px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 27px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -166px;
    margin-right: 8px;
    margin-left: 208px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -179px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 16px;
    margin-right: auto;
    margin-bottom: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 940px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -179px;
    margin-right: 3px;
    margin-left: 204px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -178px;
    margin-right: 9px;
    margin-left: 203px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 233px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -202px;
    margin-right: 9px;
    margin-left: 209px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 14px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 8px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -169px;
    margin-right: 0;
    margin-left: 206px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -172px;
    margin-right: 3px;
    margin-left: 200px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 288px;
  }

  .u-section-1 .u-image-3 {
    width: 187px;
    height: 187px;
    margin-top: 21px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -187px;
    margin-right: -2px;
    margin-left: 197px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -1461px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1650px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -8px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 23px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 12px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 457px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 12px;
    margin-bottom: 10px;
  }
}